<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6560851c2f1d8d1d0611bce74cb116fd">
  <dict>
    <!--2023-11-24 16:55:37.000-->
    <string key="mvnoTypeIndex">3:8</string>
  </dict>
</config>
